.mobileNavContainer {
  position: absolute;
  left: 4px;
  top: var(--s-m);
  bottom: 0;
  max-width: 0;
  overflow: hidden;
  height: 800px;
  z-index: 10;
  display: flex;
  transition: 0.4s ease-in-out;
}
.menuActive .mobileNavContainer {
  max-width: 9999px;
  width: 500px;
  right: 4px;
  transition: 0.4s ease-in-out;
}
.mobileNavContainer .mobileNavCircle {
  transition: 0.2s;
  display: flex;
  flex: 0 0 500px;
  flex-direction: column;
  justify-content: center;
  align-items: left;
  background-image: url("data:image/svg+xml,%3Csvg width='1218' height='1266' viewBox='0 0 1218 1266' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0,0 L586,0 C935.043962,0 1218,283.403753 1218,633 C1218,979.100284 940.674787,1260.32531 596.451276,1265.9152 L586,1266 L0,1266 L0,0 Z' fill='%23DE4843'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 800px auto !important;
  height: 800px;
}
.mobileToggleMenu {
  position: absolute;
  top: var(--s-s);
  left: var(--s-s);
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F5431-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */